<?xml version="1.0" encoding="iso-8859-1" ?> 
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" 
  "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">  
<!--http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd-->  
<html xmlns="http://www.w3.org/1999/xhtml"  
> 
<head><title>13 Text-Image-Link-Editor</title> 
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" /> 
<meta name="generator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<meta name="originator" content="TeX4ht (http://www.cse.ohio-state.edu/~gurari/TeX4ht/)" /> 
<!-- xhtml,4 --> 
<meta name="src" content="textgrid-manual.tex" /> 
<meta name="date" content="2011-07-08 17:44:00" /> 
<link rel="stylesheet" type="text/css" href="textgrid-manual.css" /> 
</head><body 
>
<h2 class="chapterHead"><span class="titlemark">13</span>&#x00A0;&#x00A0;<a 
 id="x102-15700013"></a>Text-Image-Link-Editor</h2>
<!--l. 1484--><p class="noindent" >The Text-Image-Link-Editor can be used to link text segments to corresponding image
sections within TextGridLab. A typical application is linking of facsimile and transcriptions,
whereas these texts can also be created during the linking process, which allows the use of
further tools like e.g. image annotations.
</p><!--l. 1486--><p class="noindent" >XML texts and images can be opened in the their corresponding views. The the corresponding
components are then marked by pairs and the linkage is confirmed. The results can be saved
as a new object, which contains the link information (text and image coordinates, path of used
XML and image files). Once a file is saved, double-clicking it suffices to reload XML texts,
images and links to continue editing.
</p>
<div class="sectionTOCS">
&#x00A0;<span class="sectionToc" >13.1&#x00A0;&#x00A0;<a 
href="textgrid-manualse48.html#x103-15800013.1">Open the Text-Image-Link-Editor</a></span>
<br />&#x00A0;<span class="sectionToc" >13.2&#x00A0;&#x00A0;<a 
href="textgrid-manualse49.html#x104-15900013.2">The Text-Image-Link-Editor Perspective</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.2.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu40.html#x105-16000013.2.1">Menu Bar</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.2.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu41.html#x106-16100013.2.2">Toolbar</a></span>
<br />&#x00A0;<span class="sectionToc" >13.3&#x00A0;&#x00A0;<a 
href="textgrid-manualse50.html#x107-16200013.3">The Image View</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.3.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu42.html#x108-16300013.3.1">Features of the Image View</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.3.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu43.html#x109-16900013.3.2">Menu Bar</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.3.3&#x00A0;&#x00A0;<a 
href="textgrid-manualsu44.html#x110-17000013.3.3">Title Bar</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.3.4&#x00A0;&#x00A0;<a 
href="textgrid-manualsu45.html#x111-17100013.3.4">Status Bar</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.3.5&#x00A0;&#x00A0;<a 
href="textgrid-manualsu46.html#x112-17200013.3.5">Shortcuts</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.3.6&#x00A0;&#x00A0;<a 
href="textgrid-manualsu47.html#x113-17300013.3.6">Context Menu</a></span>
<br />&#x00A0;<span class="sectionToc" >13.4&#x00A0;&#x00A0;<a 
href="textgrid-manualse51.html#x114-17400013.4">The XML Editor View</a></span>
<br />&#x00A0;<span class="sectionToc" >13.5&#x00A0;&#x00A0;<a 
href="textgrid-manualse52.html#x115-17500013.5">The Thumb View</a></span>
                                                                                

                                                                                
<br />&#x00A0;<span class="sectionToc" >13.6&#x00A0;&#x00A0;<a 
href="textgrid-manualse53.html#x116-17600013.6">Toolkit</a></span>
<br />&#x00A0;<span class="sectionToc" >13.7&#x00A0;&#x00A0;<a 
href="textgrid-manualse54.html#x117-17700013.7">Using the Text-Image-Link-Editor</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.7.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu48.html#x118-17800013.7.1">Open Images and Texts</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.7.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu49.html#x119-17900013.7.2">Select Work Space</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.7.3&#x00A0;&#x00A0;<a 
href="textgrid-manualsu50.html#x120-18000013.7.3">Create Links</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.7.4&#x00A0;&#x00A0;<a 
href="textgrid-manualsu51.html#x121-18100013.7.4">Correct and Delete Links</a></span>
<br />&#x00A0;<span class="sectionToc" >13.8&#x00A0;&#x00A0;<a 
href="textgrid-manualse55.html#x122-18200013.8">Interaction with Other components</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.8.1&#x00A0;&#x00A0;<a 
href="textgrid-manualsu52.html#x123-18300013.8.1">The Text-Image-Link-Editor and the Navigator</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.8.2&#x00A0;&#x00A0;<a 
href="textgrid-manualsu53.html#x124-18400013.8.2">The Text-Image-Link-Editor and the Metadata Editor</a></span>
<br />&#x00A0;&#x00A0;<span class="subsectionToc" >13.8.3&#x00A0;&#x00A0;<a 
href="textgrid-manualsu54.html#x125-18500013.8.3">The Text-Image-Link-Editor and the XML Editor</a></span>
</div>







                                                                                

                                                                                
<!--l. 1825--><p class="noindent" ><a 
 id="tailtextgrid-manualch13.html"></a> </p> 
</body></html> 
